Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569927 - [RFE] Add restrict options to NTP module
Summary: [RFE] Add restrict options to NTP module
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo
Version: 12.0 (Pike)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: James Slagle
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 10:04 UTC by Sandeep Yadav
Modified: 2021-06-10 15:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-20 16:43:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 pweeks 2020-11-20 16:43:03 UTC
The number of configuration that is managed outside of director is growing which is intentional.
As part of the simplification efforts of director is many customizations like this are being pushed outside of the core deployment function.


Note You need to log in before you can comment on or make changes to this bug.